LOTTANZB(1)

NAME
lottanzb - Automated Usenet Client

SYNOPSIS
lottanzb [options] [files and/or newzbinids...]

DESCRIPTION
LottaNZB aims to simplify and automate the download of binary news from the Usenet, a world-wide internet discussion system. You can tell LottaNZB what to download using NZB files, which are created by many Usenet search engines. LottaNZB integrates nicely with GNOME desktops, but is not limited to them and uses the mature HellaNZB software as its foundation.

OPTIONS

[files and/or newzbinids...]
    List of ".nzb" files or Newzbin.com report IDs to add to the download queue.

--version
    Show program's version number and exit.

-h, --help
    Show this help message and exit.

-d --debug
    Show debug messages.

SEE ALSO
Homepage: http://www.lottanzb.org/

AUTHOR
This manual page was written by Severin Heiniger <severinheiniger@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.